Announcement

Collapse
No announcement yet.

Linux Picks Up Fix For Latest "Confused Deputy" Weakness Going Back To 2.6.12 Kernel

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux Picks Up Fix For Latest "Confused Deputy" Weakness Going Back To 2.6.12 Kernel

    Phoronix: Linux Picks Up Fix For Latest "Confused Deputy" Weakness Going Back To 2.6.12 Kernel

    Merged today to Linux 5.13 Git and marked for back-porting to stable series is a new "confused deputy" weakness and affects kernels going back to Linux 2.6.12 from 2005...

    https://www.phoronix.com/scan.php?pa...-Deputy-2.6.12

  • #2
    So Barney Fife messed with the Linux kernel at some point, eh?

    Comment


    • #3
      Came for the Barney Fife reference.
      Left happy.

      Comment

      Working...
      X